Failed build because of lxc-2.0.8


thitgahamtonghop@...
 

I have successfully build a yocto image with branch rocko.

After that, I have cloned the layer meta-virtualization branch rocko and the build has error as bellow. I have checked the lxc-2.0.8.bb file and it is up-to-date to the rocko branch, what could be the problem? And how can I fix this error?

ERROR: lxc-2.0.8-r0 do_package_qa: QA Issue: lxc-setup package is not obeying usrmerge distro feature. /lib should be relocated to /usr. [usrmerge]
ERROR: lxc-2.0.8-r0 do_package_qa: QA run found fatal errors. Please consider fixing them.
ERROR: lxc-2.0.8-r0 do_package_qa: Function failed: do_package_qa

 

Join meta-virtualization@lists.yoctoproject.org to automatically receive all group messages.